package pt.epvc.roleta

import android.os.Bundle
import androidx.activity.ComponentActivity
import androidx.activity.compose.setContent
import pt.epvc.roleta.ui.components.RouletteScreen
import pt.epvc.roleta.ui.theme.RoletaEPVCTheme

class MainActivity : ComponentActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        setContent {
            RoletaEPVCTheme {
                RouletteScreen()
            }
        }
    }
}
